* {
    padding: 0;
    margin: 0;
} 

body {
text-align: center;
background: #2c4245;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 18px;
color: #333333;;
}

img { border: none; }
a { color: #4c320d;  }
a:hover { text-decoration: none; color : #000; }

#wrap {
margin: 0px auto;
width: 800px;
}

#header1{ 
background: #446CA7 url(https://www.beaconiabeach.ca/_img/header1.jpg) no-repeat;
height: 147px;
}
#headerBar{ 
background: #446CA7 url(https://www.beaconiabeach.ca/_img/barlink_bg.jpg) no-repeat;
height: 33px;
}
#header2{ 
background: #446CA7 url(https://www.beaconiabeach.ca/_img/title_logo.gif) no-repeat;
height: 121px;
}

#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -1px;
padding: 22px 0 5px 20px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #111;
text-decoration: none;
}
#header h2 {
color: #CC9900;
font-size: 14px;
font-weight: bold;
padding: 0 0 0 21px;
letter-spacing: -1px;
line-height: 12px;
}

h3 {
color: #FF0000;
font-size: 16px;
font-weight: bold;
padding: 0 0 0 21px;
}
h4 {
color: #CC9900;
font-size: 14px;
font-weight: bold;
padding: 0 0 0 21px;
letter-spacing: -1px;
line-height: 12px;
}

div.c2 {clear: both;
}

div.c1 {text-align: left;
}

#menu {
height: 33px;
line-height: 30px;
background: #446CA7 url(https://www.beaconiabeach.ca/_img/barlink_bg.jpg) no-repeat;
}
#menu ul {
padding-right: 50px;
list-style-type: none;
}
#menu ul li {
display: block;
float: right;
}
#menu ul li a {
color: #eee;
padding: 0 20px;
text-decoration: none;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}

#content {
background: #FCFEFC;
}

#content p {
color: #000000;
font-size: 14px;
font-weight: 100;
padding: 0 0 0 21px;
letter-spacing: -1px;
line-height: 1.0em;
}

.style2 {
	color: #CD9A04;
	font-size: 14px;
	font-weight:bold;
}
.style3 {
	color: #CD9A04;
	font-size: 12px;
	font-weight:bold;
}
table.rumour {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 14px;
font-weight: 100;
padding: 0 0 0 21px;
letter-spacing: 1px;
line-height: 1.0em;
}

.left {
width: 550px;
float: left;
padding-left: 10px;
text-align: justify;
}
.left h2 {
color: #CC9900;
font-size: 18px;
letter-spacing: -1px;
font-weight: 100;
padding : 10px 0 15px 0;
}

.right {
width: 210px;
float: right;
font-size: 12px;
padding-right: 10px;
}

.right ul {
list-style-type: square;
padding: 5px 10px 10px 20px;
}

.right h2 {
height: 30px;
font-size: 12px;
color: #666;
line-height: 30px;
}

.right a { text-decoration: none;
}

a:link {
	color: #CA9404;
}
a:visited {
	color: #CD9A04;
}
a:hover {
	color: #333333;
}
a:active {
	color: #FF0000;
}

hr {
  	border: 0;
  	width: 100%;
  	color: #D3E5EF;
	background-color: #D3E5EF;
	height: 1px;
}

#footer {
background : #FEAD1D url(https://www.beaconiabeach.ca/_img/water_bg.jpg) repeat-x;
height: 80px;
text-align: center;
color: #000000;
font-size: 11px;
padding-top: 10px;
padding-bottom: 0px;
}
#footer a { color: #000000; }
